Application: gvSIG desktop - gvSIG feature requests #115
Remove "Area" and "Perimeter" buttons from the View tool bar

12/22/2011 06:57 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Jorge Piera

Category: Application

Target version: 2.0.0-alpha3

gvSIG version: 2.0.0 Add-on resolve version2.0.0
Keywords: Add-on resolve build: 2042
Has patch: No Proyecto:

Add-on name: org.gvsig.gvsigapp Hito:

Add-on version: 2.0.0

Description

Move this two tools to the "Layer" menu, within the View and Table documents menu bars.

History

#1 - 12/23/2011 07:45 AM - Jorge Piera

- Status changed from New to In progress

#2 - 12/23/2011 08:44 AM - Jorge Piera

- Status changed from In progress to Fixed
- Assignee set to Jorge Piera

- Add-on resolve version set to 2.0.0

- Add-on resolve build set to 2042

The options are active when a table is selected.

See the ticket 16122 in osor

[gvsig-desktop 37526]

#3 - 01/11/2012 06:20 PM - Joaquin del Cerro Murciano

- Target version set to 2.0.0-alpha3

#4 - 11/12/2012 09:46 AM - Abenchara Socorro

- Status changed from Fixed to Closed
